Subject: Re: Icms- Sua Chance
From: Vencendo <[email-masked]>
To: Alf-Fransal Ltda <[email-masked]>
Date: Mon, 21 Aug 2006 08:51:37 -0300

Legal Luiz,

Já temos o número e parcelamento daquelas outra broncas ?

Pereira

Em Sex, 2006-08-18 às 08:33 -0300, Alf-Fransal Ltda escreveu:

> Caro Amigo  Pereira,
>
> Bom Dia!
>
> Caso seja aprovado, é sua chance de zer com o ICMS
>
> Atento
>
> Luiz
>
> Veja:
>
>   Governo do Estado propõe programa especial de pagamento de débitos
>                      fiscais do ICMS - Gov.Est.SP
> O Governo do Estado pretende adotar um Programa Especial de Pagamento
>   de Débitos Fiscais do ICMS (PEP), por intermédio da Secretaria da
>  Fazenda e da Procuradoria Geral do Estado (PGE), mediante redução do
>   valor dos juros e das multas (estas em até 100%), sobre débitos do
>     ICM/ICMS, inscritos ou não na dívida ativa, apurados até 31 de
>                           dezembro de 2005.
>
>
>
>
>
>
> A medida tem amparo no Convênio ICMS 50/06, aprovado pelo Conselho
> Nacional de Política Fazendária (Confaz), em 7 de julho deste ano, que
> autorizou os estados a dispensar do pagamento de juros e multas os
> débitos do ICMS. Em 3 de agosto, o Estado de São Paulo aderiu a esse
> convênio, por meio do Convênio 73/06, assim como outros estados.
>
>
>
>
> A proposta, objeto de mensagem encaminhada à Assembléia Legislativa
> (Projeto de Lei 501/2006)  atende a uma série de solicitações de
> entidades representativas dos contribuintes e destes isoladamente,
> além de iniciativas no âmbito do Poder Legislativo, no sentido de
> criar condições para reduzir a inadimplência e estimular o cumprimento
> das obrigações tributárias em atraso, podendo inclusive, abranger as
> decorrentes da fruição de benefícios fiscais irregulares, como os da
> chamada guerra fiscal, além de propiciar a redução das disputas
> judiciais que envolvem a cobrança de impostos em atraso, por meio do
> recolhimento com descontos e desistência de ações ou recursos por
> parte dos contribuintes.
>
>
>
> O programa prevê vários prazos para o recolhimento integral do
> imposto, atualizado nos termos da legislação vigente, com variação da
> redução do valor das multas e dos juros:- até 30 de setembro de 2006,
> com redução de 100% do valor das multas e de 50% do valor dos juros,
> calculados até a data do recolhimento;
>
>
>
> - até 31 de outubro, com redução de 90% do valor das multas e de 50%
> do valor dos juros, calculados até a data do recolhimento;
>
>
> - até 30 de novembro, com redução de 80% do valor das multas e de 50%
> do valor dos juros, calculados até a data do recolhimento; e
>
>
> - até 22 de dezembro, com redução de 70% do valor das multas e de 50%
> do valor dos juros, calculados até a data do recolhimento.
>
>
>
> Estabelece, ademais, a aplicação dessas normas a parcelamentos
> celebrados e em andamento na data da publicação da lei, apurando-se os
> saldos devedores sem o acréscimo financeiro que incidiria nas parcelas
> vincendas.
>
>
>
> Com base em experiências precedentes, a Secretaria da Fazenda estimou
> arrecadação adicional em torno de R$ 500 milhões com a implementação
> do programa. Desse montante, cerca de R$ 125 milhões serão destinados
> aos municípios, como prevê a legislação relativa à repartição de
> receitas derivadas da arrecadação do ICMS.
>
>
>
> As regras e procedimentos para a adesão ao Programa Especial de
> Pagamento de Débitos serão estabelecidas por resoluções do Secretário
> da Fazenda e do Procurador Geral do Estado, após a aprovação do
> projeto de lei.
>
>
> Veja a íntegra do Projeto de Lei 501/2006. (Fonte: Governo do Estado
> de SP).
>
> 15 de agosto de 2006.
>
>
> ______________________________________________________________________
>
>